### Method

# Clapper Stream get_title

#### Declaration [src]

    gchar*
    clapper_stream_get_title (
      ClapperStream* stream
    )

#### Description [src]

Get the title of `stream`, if any.

Gets property | `Clapper.Stream:title`

#### Return value

Type: `gchar*`

Title of stream.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.